Uploaded image for project: 'Infrastructure'
  1. Infrastructure
  2. INFRA-17218

Update the SonarQube server so we can update the java plugin to at least version5.1

    XMLWordPrintableJSON

    Details

    • Type: Planned Work
    • Status: Closed
    • Priority: Major
    • Resolution: Information Provided
    • Fix Version/s: None
    • Component/s: Analysis
    • Labels:
      None
    • Project:
      Infrastructure

      Description

      Recently the IDE integration modules for using SonarQube in IntelliJ have been updated that they require an update of SonarQube.

      Effectively it seems as if the following plugin version should be updated:
      - Java from version 4.5.0.8398 to at least 5.1
      - JavaScript from version 2.20.0.4207 to at least 4.0

        Attachments

          Activity

            People

            • Assignee:
              gmcdonald Gavin McDonald
              Reporter:
              cdutz Christofer Dutz
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: